<?xml version="1.0" ?><!DOCTYPE TS><TS version="2.1" language="sv">
	<context>
		<name>policy</name>
		<message>
			<location filename="com.deepin.uosrecovery.checkAuthentication!message" line="0"/>
			<source>Administrator permission is required to perform this action</source>
			<translation>Administratörsbehörighet krävs för att utföra denna åtgärd</translation>
		</message>
		<message>
			<location filename="com.deepin.uosrecovery.checkAuthentication!description" line="0"/>
			<source>Check Authentication</source>
			<translation>Kontrollera autentisering</translation>
		</message>
		<message>
			<location filename="com.deepin.uosrecovery.checkCommonUserAuthentication!message" line="0"/>
			<source>Authentication is required to perform this action</source>
			<translation>Autentisering krävs för att utföra denna åtgärd</translation>
		</message>
		<message>
			<location filename="com.deepin.uosrecovery.checkCommonUserAuthentication!description" line="0"/>
			<source>Check Common User Authentication</source>
			<translation>Kontrollera vanlig användarautentisering</translation>
		</message>
	</context>
</TS>